*{margin:0;padding:0;font-family:SimSun}
::-webkit-scrollbar{width:20px}
::-webkit-scrollbar-track{background:#ededed}
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background: lightskyblue;border: 1px solid;
}
:disabled{color:#CCC!important;cursor:not-allowed}
.not_allowed{cursor:not-allowed}
option:disabled{background:#000;color:#0f0!important;cursor:not-allowed}
a:hover{background-color:pink;color:#FFF}
textarea,input{outline:none}
body{margin:0 auto;width:100%;color:#333;font-size:16px}
table{width:100%;border:1px solid #CCC;border-collapse:separate;border-spacing: 0;}
table tr td a{text-decoration:none;font-size:12px}
li{list-style:none}
input[type=button]:hover{border:#ff7b0e solid 1px;color:#ff7b0e}
input[type=number]{-moz-appearance:textfield}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{margin:0;-webkit-appearance:none}
input[name=forLevel]{width:20px;height:20px}
.pay_time{border:0;background:#eef5fd}
.transfer{width:99%}
.transferLittle{float:left;color:#eef5fd;font-size:12px}
.transferLittle:hover{color:#000}
.transfer td{color:#000}
#pwd4trans,#specificAmount,#vCode4trans{border:1px solid lightskyblue;width:108px;background:aliceblue;font-size:14px}
#getVcode4trans{width:80px}
#transfer2{height:88px;width:100px;font-size:43px}
#reissueDetail{border:1px solid lightskyblue;width:368px;background:aliceblue;font-size:14px;height:58px;resize:none}
#reissue2{width:88px;height:58px;font-size:38px}
.reissueList{border:1px solid deepskyblue}
#reissueListGet{width:100%}
#reissueList{font-size:12px;overflow-y:scroll;height:478px}
#reissueList li{height:20px;line-height:20px;width:220px;text-align:left;margin:2px 0px}
#reissueList li button{float:right;height:20px}
.reissueList1:hover{background:lightskyblue}
.cp4editPostfee td{border:1px solid #87cefa;text-align:center}
.printerList{width:250px}
.printerList:disabled{border:0;background:0;color:#000!important}
.warehouse{width:25px;height:25px}
.date_type{width:150px}
.date_type::-webkit-clear-button,.date_type::-webkit-inner-spin-button,.date_type::-webkit-outer-spin-button{-webkit-appearance:none}
label{color:#777;font-size:12px}
input[type=button]{display:inline-block;margin-top:4px;padding-right:5px;padding-left:5px;height:24px;border:#ccc solid 1px;border-radius:3px;line-height:22px;cursor:pointer}
input[type=password],input[type=text]{overflow:initial;height:22px;outline:0;border:0;border-bottom:1px solid #555;background:0;cursor:text}
input[type=password]:focus,input[type=text]:focus{border-bottom:3px double #000;box-shadow:3px 3px 5px #CCC}
#level{color:red}
#showPayPage{width:80%;border:0;background:#4169e1;color:#fff}
.grayText,.total_payment{color:Gray;font-size:12px}
.LightGrey{color:#d3d3d3}
.tip{position:absolute;width:200px;height:100px;background:#06F}
.float_menu,.float_menu_left{position:fixed;display:block;max-width:250px;border:1px solid #BBB;background:#FFF;z-index:99}
.float_menu{left:0;width:12%;height:auto}
.float_menu_left{right:0;z-index:99;min-height:80px}
.operations{padding:3px;width:99%;min-height:25px;border:1px solid #e4e4e4;background:#f5f5f5;text-align:left;line-height:28px}
.page-nav{overflow-x:scroll;overflow-y:hidden;white-space:nowrap}
.page-nav li{display:inline-table;margin:1px;color:#666;line-height:20px}
.page-nav li a{display:inline-block;padding:2px 0;width:45px;height:20px;border:1px solid #e3e3e3;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;background:#fff;color:#333;text-align:center;line-height:20px;cursor:pointer}
.page-nav li a:hover,.tab_header ul button:hover{background:orange;font-weight:700}
.page-nav .curr-page a,.select{display:inline-block;padding:0 8px;height:20px;border:1px solid #8a961c;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;background:#abbd2a;color:#fff;text-align:center;line-height:20px}
ol,ul{list-style:none outside none}
.footer{position:fixed;bottom:0;width:100%;height:38px;background:#000000a8;color:#fff;font-size:15px;filter:alpha(.5)}
.deliver_before{position:absolute;z-index:102;display:none;overflow:auto;margin:-32px;padding:2px 2px;width:300px;height:120px;border:1px solid #80ca01;background:#fdfff4}
#_view_postfee,#_view_postfee_detail,#cancel_multi,#getOrderBysthHP{width:100%}
.btn_deliver,.btn_deliverHP{padding:0 10px;height:22px;background:#7f98fd;color:#FFF;cursor:pointer}
.oidimg{margin:1px;padding:2px;height:60px;border:1px solid #BBB;-webkit-transition:.1s;weight:60px}
.oidimg:hover{-webkit-transform:scale(1.1)}
select{height:30px;border:1px solid green;background:#cddfa1}
.selected{background:url(images/selected.png) no-repeat right bottom}
.gradient{background:-webkit-gradient(linear,left top,right bottom,from(#f8fca9),to(#fff))}
button{padding:0 5px;height:25px;border-right:1px solid;border-bottom:1px solid;border-radius:3px;background:#eee;color:#555;cursor:pointer}
button:disabled{border:0;background:#EEE;color:#CCC}
.btn{display:inline-block;border:0;background:url(images/btn_deliver.png) no-repeat;text-align:center;line-height:25px;cursor:pointer}
.delivered{background:-webkit-gradient(linear,left top,right bottom,from(#68ee68),to(white))!important}
.delivere_hasDelivered{background:-webkit-gradient(linear,left top,right bottom,from(red),to(black))!important}
.delivere_onlyPrinted{background:url(images/printed.png) no-repeat 288px 0 #f5f5f5!important}
.delivere_error{background:-webkit-gradient(linear,left top,right bottom,from(red),to(white))!important}
.refundOrder{background:url(images/refund.png) no-repeat center center!important}
.deliver ul{height:20px}
.deliver ul li{float:left;margin:2px;width:100%}
.line_area{position:absolute;top:0;left:0;z-index:1;width:0;height:0}
.line{position:absolute;top:0;left:0;width:0;height:0;border-top:1px dashed #81e8fe;border-right:1px dashed #81e8fe;border-bottom:1px dashed #81e8fe;cursor:pointer}
.red_border{border:1px solid red}
.tid{color:#AAA}
#tooltip{position:absolute;z-index:1000;padding:2px;width:auto!important;max-width:300px;border:1px solid #d39c49;background:#ffffbf;text-align:left}
#buyer_message_tip{position:absolute;z-index:1000;padding:2px;width:auto!important;height:auto;max-width:300px;border:#feffd4 solid 1px;background:#000;color:#ebfa06;text-align:left;opacity:.9}
#seller_memo_tip{position:absolute;z-index:1000;padding:2px;width:auto!important;height:auto;max-width:300px;border:red solid 1px;background:#ff0;text-align:left;opacity:.9}
#back2top{position:fixed;right:30px;bottom:80px;z-index:1000;display:none;opacity:1;cursor:pointer}
#main{width:80%;float:left;margin:0 auto;margin-left:14%}
#nav{margin:0 auto;margin-top:10px;padding:3px;width:99%;background:#f5f5f5;text-align:center}
#ajax_result{display:none;width:200px;color:red;font-size:12px}
.odlist{float:left;margin-bottom:10px;width:100%}
.maintabs{float:right;margin:5px;margin-bottom:-1px;width:340px;list-style:none;line-height:20px}
.maintabs li{float:right;padding:4px;border:1px solid #ffffe0;border-radius:5px;list-style:none;text-align:center;line-height:20px;cursor:pointer}
.afsale{float:left;display:block;width:958px;min-height:30px}
.menu{width:80px}
.menu li{height:20px;text-align:left}
.menu li a{float:right;cursor:pointer}
.menu li a:hover{color:red;font-weight:700}
.viewing{border:1px solid red;background:#e8f2ff}
.postfee{height:24px}
.kf{float:left;border:1px solid #94c2e4;background:#d7eeff}
.tab_header{margin:0 auto;border:1px solid #e4e4e4}
.tab_header ul{height:30px;background:#f5f5f5}
.tab_header ul input{width:150px;height:25px}
.tab_header ul button,.tab_header ul li{float:left;margin:0 5px;padding:0 5px;height:100%;min-width:70px;text-align:center;font-size:14px;cursor:pointer}
.select{background:#555!important;color:#FFF!important}
.listHead{height:30px;background:#a4bde4;text-align:center}
.listDiv{margin:2px 0;border:1px solid #d3dbe0}
.listDiv table{border:0}
.orderHead{height:20px;background:#eef5fd;text-align:center}
.good_img{min-height:120px}
.good_info{text-align:left}
.good_info a{color:#CCC}
.selfCompanyName{display:none}
.minPostfee{border:1px solid #f08080!important;border-radius:5px;color:red;text-align:center;font-weight:700}
.buyer_nick{color:#4169e1}
.express span{color:#9d9dfd;font-weight:700;line-height:24px;cursor:pointer}
.hidethis,.nodeliver{color:#e8f2ff;font-size:10px}
.someinfo{color:#AAA;font-size:9px}
.aftersale,.logisticsinfo{color:#AAA;font-size:12px}
.orderStatus{font-size:12px}
.logi_info_detail{font-weight:400;font-size:12px}
.logi_info_detail ul{margin-top:30px}
.logi_info_detail ul li{border-bottom:1px dashed #CCC;text-align:left;line-height:24px}
.logi_info_detail ul li a{float:right;color:#00f;text-align:left}
#goodsList{overflow-y:scroll;padding-right:5px;width:100%;max-height:600px}
.goodsList_forPrint ul li{float:left;margin:0 20px;width:165px;border-bottom:1px dashed #CCC;text-align:right;font-size:12px;line-height:24px}
.goodsList_forPrint ul li a{float:left;color:#00f}
.address{font-size:12px;line-height:12px;color:darkslategray;text-shadow:1px 1px #d7fde2}
.mobile_error{color:red;font-weight:700}
.leftborder{padding-left:10px;height:102px;border-left:1px dashed #4eb2ed}
.readonly{border:0}
.resend{display:none;cursor:pointer}
#tip{position:absolute;display:none;color:#333}
#tip s{position:absolute;top:40px;left:-20px;display:block;width:0;height:0;border-color:transparent #BBA transparent transparent;border-style:dashed solid dashed dashed;border-width:10px;font-size:0;line-height:0}
#tip s i{position:absolute;top:-10px;left:-8px;display:block;width:0;height:0;border-color:transparent #fff transparent transparent;border-style:dashed solid dashed dashed;border-width:10px;font-size:0;line-height:0}
#tip .t_box{position:relative;right:-3px;bottom:-3px;background-color:#CCC;filter:alpha(opacity=50);-moz-opacity:.5}
#tip .t_box div{position:relative;top:-3px;left:-3px;padding:1px;border:1px solid #aca899;background:#FFF;background-color:#FFF}
.tip{width:82px;height:82px;border:1px solid #DDD}
.sidebar{float:left;margin:5px;width:200px;min-height:200px;border:1px #4eb2ed solid}
.afsList{float:right;margin:5px;width:734px;min-height:200px;border:1px #4eb2ed solid}
.receiver_state{color:red}
.receiver_city{color:#00f}
.receiver_district{color:green}
.receiver_address{color:orange}
.num{margin:0}
.rePrintBefore,.thermal,.thermal_hide{display:none}
.print_button{width:45px;height:20px;font-size:9px}
.print_SF:hover{color:red;font-weight:700}
._recv_info_frame{float:left;margin:3px;padding:6px;width:362px;border-collapse:collapse;background-position:0 -100px;-webkit-box-shadow:0 0 1em rgba(0,0,0,.5);-moz-box-shadow:0 0 1em rgba(0,0,0,.5);box-shadow:0 0 1em rgba(0,0,0,.5);font-weight:400}
.listDiv:hover{border:1px solid #868686;box-shadow:0 0 25px rgba(155,155,155,1)}
.fast_ico{margin:-3px 2px}
._time_bar{float:left;height:10px;background:#98fb98;color:#555}
.change_drawn{width:20px;height:20px}
.drawn_checkbox{text-align:left}
#refund_table tr:hover{background:#fffacd}
#refund_table tr td,#refund_table tr th{border:1px solid #e6e6fa}
.copyText{cursor:pointer}
.levelDetail{text-align:center}
.levelDetail td,.levelDetail th{height:30px;border:1px solid #ffffe0}
.levelDetail th{background:#98fb98;background:#ff8c00}
.levelDetail td{background:#98fb98}
.funtion1{display:inline-block;width:25px;height:20px;border-radius:25px;background:#db7093}
#total_results{font-family:arial;float:left;height:100%;display:block;padding:0 10px;width:50px;background:#000;color:#0f0;text-align:right;font-size:25px}
#taobao_user_nick4cainiao{color:red;font-size:12px}
.rate4redpackList{text-align:center}
.rate4redpackList td{height:25px;border:1px solid #CCC}
.operations,._page,.getOrder,.maintabs li,.noselect,.payment,.postfee41,.province4choose,.province4chosen,.provinceDisabled,.weight,button,img,.getSuCaiFolder,.bigOrderDetail{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.provinceLine:hover{background:#d8e4bc!important}
button:focus{outline:0}
table{width:100%;border:1px solid;border-collapse:collapse}
table tr{min-height:120px}
table tr td a{text-decoration:none;font-size:12px}
.cp4editPostfee{padding:10px;line-height:30px}
.cp4editPostfee li{margin:5px 0;width:100%;text-align:center;line-height:30px}
.provinceNOSERVICE{background:#000!important;color:#fff}
.provinceDisabled{background:gray!important}
#province4editTitle{background:#3e9894!important;color:#FFF;height:45px}
.province4choose,.province4chosen,.provinceDisabled{float:left;margin:3px 9px;padding:1px;padding-left:14px;border-radius:5px;background:lightseagreen;color:#fff;text-align:center;font-size:13px;line-height:20px;cursor:pointer}
.province4choose:hover,.province4chosen:hover{background:#000 url(images/checkbox.png) -16px 2px no-repeat;color:#FFF}
.province4batchDetail{height:150px;border:5px outset #d3d3d3;vertical-align:top;transition:all .1s}
.provinceTeam{cursor:text}
.provinceTeam:hover{border:1px dashed red}
.province4edit td{height:20px;text-align:center}
.province4edit .province{width:150px}
.1province4edit tr:nth-child(odd){background-color:#fdfac3}
.1province4edit tr:nth-child(even){background-color:#ffd488}
.province4edit tr:nth-child(odd){background-color:#ccebe8}
.province4edit tr:nth-child(even){background-color:#FFF}
.nonuseCP{width:20px;height:20px}
#nonuseCP,.NOSERVICE{width:24px;height:24px}
.aP,.aW,.dP,.dW,.fP,.fW{width:35px}
.postfeeEditHandarea{position:absolute;bottom:0;display:block;width:100%;height:40px;background:#CCC}
#saveGoodSpec{width:100%;height:40px;font-size:17px}
#savePostfee,#savePostfee4jd{width:95%;height:35px}
.del1Option4edit{width:25px;height:25px;border:0;border-radius:20px;background:0}
.del1Option4edit:hover,.del1area4postfee:hover{color:red;cursor:pointer}
.postfeeDiscount{padding:5px;width:200px;border:1px solid #AAA;vertical-align:top;text-align:left!important}
.label4nouse{cursor:pointer;line-height:15px;font-size:16px;display:block;height:30px;border-radius:5px;padding:2px}
.add1Option4edit{width:20px;height:18px}
.blueButton,.grayButton,.greenButton,.orangeredButton,.purpleButton,.redButton,.violetButton{margin:2px;height:25px;border:0;border-radius:5px;color:#fff;cursor:pointer}
.blueButton:hover:not(:disabled),.grayButton:hover:not(:disabled),.greenButton:hover:not(:disabled),.orangeredButton:hover:not(:disabled),.purpleButton:hover:not(:disabled),.redButton:hover:not(:disabled),.violetButton:hover:not(:disabled){background:#8b0000}
.blueButton{background:#6495ed}
.greenButton{background:green}
.redButton{background:red}
.orangeredButton{background:#ff4500}
.purpleButton{background:purple}
.grayButton{background:gray!important}
.violetButton{background:violet}
.needEdit{background:pink}
.orderList1{width:1500px;margin:10px 0;border:1px solid #add8e6}
.orderList1:hover{border:1px solid #868686;box-shadow:0 0 25px rgba(155,155,155,1)}
.orderList1 .header{height:25px;background:#eef5fd}
.sqOrder .header {
    background-image: linear-gradient(90deg,#d63031,#e84393,transparent 50%),linear-gradient(#55efc4,#a29bfe);
}
.orderList1 li{margin:5px;width:150px;height:70px;vertical-align:top;line-height:16px}
.orderList1 ul,ordersDetail{padding:5px;width:100%}
.ordersDetail li{width:450px;float:left;position: relative;}
.orderList1 .title{width:240px;height:40px}
.orderList1 .shortName{width:290px;height:40px;font-size:15px;font-weight: bold;color: darkblue;}
.orderList1 .price{display:none;color:red}
.orderList1 .num{padding:0 7px;border:1px solid red;border-radius:10px}
.orderList1 .rePrintByOld{height:16px;font-size:12px}
.orderList1 .num,.orderList1 .price,.orderList1 .title{margin:0 5px}
.orderList1 .seller_memo4update,.orderList1 .seller_memoHP4update{cursor:pointer}
.orderList1 .e56{float:right;padding:0 4px;border-radius:30px;background:#FFB6C1;color:#FFF;font-size:12px}
.orderList1 .white_delivery_cps {
	position: absolute;
    bottom: 0;
    font-size: 16px;
    color: #FFF;
    background: red;
    padding: 2px 5px;
    border-radius: 5px;
}
.noWaybillCode{border:2px dashed red;background:#FFF;}
.returnReason{margin:5px;}
.returnReason tr{height:24px;}
.returnReason tr:hover{background:#8b0000;color:#fff}
.returnReason .time{widht:300px;margin:5px;    color: #888;
    font-size: 12px;}
.e56Detail tr:hover{background:#8b0000;color:#fff}
.e56Detail .context{width:600px;font-size:12px;line-height:15px;height:30px}
.register{border:0}
.register td{padding:2px;height:30px;color:#ff4500}
.loginDiv{position:fixed;top:30%;right:0;left:0;margin:0 auto;padding:50px 0;width:800px;height:150px;border-radius:4px;background:#00082;color:#FFF;font-weight:700;font-size:24px}
.loginDiv input{width:80%;height:40px;border-bottom:1px solid;color:#FFF;font-size:40px}
.loginDiv input::-webkit-input-placeholder{color:#ff0;text-align:left;font-size:20px}
#platform img{width:100px;height:100px;border-radius:15px}
.loginDiv td{height:45px}
.deliver{padding:2px 2px;width:100%;height:100px;border:0}
.deliver th,.transfer th{height:35px}
.deliver button,.deliver input,.transfer button,.transfer input{width:100%;height:28px}
.deliver .invoice_noOld{width:200px;border:0;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-radius:3px;background:url(images/invoice_noOld.png) no-repeat right center #ff9d9d75;background-image:#b22222}
.deliver .cancel1WaybillCode{width:40px}
.deliver .invoice_noNew{border:1px solid #1e90ff;background:url(images/invoice_noNew.png) no-repeat right center #add8e6cf}
.orderList1 .num,.orderList1 .price,.orderList1 .shortName,.orderList1 .title,.orderList1 img{float:left}
.same {
    display: inline-block;
    background: red;
    color: #FFF;
    padding: 1px 5px;
}
.same img{float:none}
.good1 img{width:130px;height:130px;cursor:pointer}
.good1 img:hover{-webkit-transform:scale(1.1)}
.good1:hover .setSKUimg{display:block}
.good1:hover .reasonList{display:block}
.good1:hover .sdTaskAdd1{display:block}
.orderList1 .ordersDetail{width:500px}
.orderList1 .created,.orderList1 .status,.orderList1 .tid,.orderList1 .title{color:#DDD;font-weight:400;font-size:12px}
.orderList1 .payment{float:right;display:block;width:70px;background:antiquewhite}
.orderList1 .weight{float:right;display:none;width:70px;background:lightslategray;color:antiquewhite}
.printArea{width:200px}
.cpButtons{width:100%!important;line-height:30px}
.cpButtons li{height:25px;color:#999;text-align:right;font-size:12px}
.cpButtons .postfee41{float:right;display:block;width:30px;border:1px solid transparent;color:#1e90ff;font-weight:700;font-size:18px;cursor:pointer}
.cpButtons .postfee41:hover{border:1px solid #CCC}
.e56search{width:40px!important}
.rePrint1{text-align:center}
.rePrint1 .time{width:150px}
.rePrint1 .waybillCode{width:200px}
.receiverInfo{padding:10px;width:200px;text-align:left;font-size:13px;line-height:20px}
.theBuyer_order,.theBuyer_orderHP{float:right!important;cursor:pointer}
.orderMM{width:300px;vertical-align:text-bottom;display:block}
.buyer_nick{padding:3px;border:1px solid #e6c648;border-radius:5px;background:#ff0;color:#33322b;font-size:12px}
.paper_ID{font-weight:700;font-size:30px;font-family:SumHei}
.orderSpec{width:130px;vertical-align:bottom;cursor:pointer}
#order_status{width:210px}
#forShop{width:110px}
#sku_idList{width:100px}
.goodList4spec{width:750px}
.goodList4spec li{position:relative;float:left;margin:5px;border:1px dashed #AAA;font-size:12px}
.goodList4spec4pdd li{float:left;margin:3px;width:300px;height:140px;border:1px dashed #AAA;font-size:12px}
.goodList4spec4pdd li:hover{border:1px solid red}
.goodList4spec4pdd li .title{display:block;background:rgba(0,0,0,0.4);height:30px;padding:2px;color:white;text-shadow:1px 1px 1px grey}
.goodList4spec4ID{width:100%}
.goodList4spec4ID img{width:80px}
.goodList4spec4ID_header{height:30px;text-align:center;background:steelblue;color:white}
.goodList4spec4ID td{padding:2px;height:30px;border:1px dashed #AAA;font-size:15px}
.goodList4spec4ID td .indexNum{font-size:16px;color:black;padding:2px;text-align:center;background:pink;width:30px}
.goodList4spec4ID .shortName4ID{width:300px;height:25px;font-size:16px}
.goodOption{margin:15px;width:98%;text-align:left}
.goodOption th{height:30px;background:#012f75;color:#FFF}
.goodOption td{height:30px;border:1px solid #d3d3d3}
.goodOption .goodName{text-align:left}
.goodOption .goodName,.goodOption .shortName{width:90%;font-size:13px}
#good4amount,.goodOption .goodWeight,.goodCost,.goodOption .shortName,.goodOption .suppliesPrice{height:97%;outline:0;border:0;border-bottom:1px dashed #ffb6c1;color:#666}
.goodOption .goodWeight,.goodOption .goodCost{width:70px}
.goodOption .suppliesPrice{width:40px}
#good4amount{color:#8b0000;height:100%;width:58px;font-weight:700;font-size:20px;font-family:simhei}
.printMerge{margin:2px;width:70px}
#print_normal{width:100px}
.picPath img{margin:5px;width:50px;border-radius:10px;box-shadow:0 0 10px 4px #b1b1b1}
.breathe{position:relative;overflow:hidden;padding:5px;border-radius:3px;background-image:-webkit-gradient(linear,left top,left bottom,from(lightblue),to(blue));box-shadow:0 1px 2px rgba(0,0,0,.3);color:#fff;text-align:center;cursor:pointer;-webkit-animation-timing-function:ease-in-out;-webkit-animation-name:breathe;-webkit-animation-duration:1.2s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:alternate}
@-webkit-keyframes breathe{0%{box-shadow:0 1px 2px rgba(255,255,255,.1);opacity:.2}
100%{box-shadow:0 1px 30px rgba(59,255,255,1);opacity:1}
}
.warning{border:1px solid red;overflow:hidden;background-image:-webkit-gradient(linear,left top,left bottom,from(pink),to(white));color:red;-webkit-animation-timing-function:ease-in-out;-webkit-animation-name:warning;-webkit-animation-duration:.5s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:alternate}
@-webkit-keyframes warning{0%{box-shadow:0 1px 30px rgba(169,169,169,.29);opacity:.1}
100%{box-shadow:0 1px 30px rgba(255,0,0,1);opacity:1}
}
.printButtonSpecial{background:0 0!important}
#OrderSearchResult{overflow-x:auto;width:100%;height:150px;line-height:20px}
#OrderSearchResult li{border-bottom:1px dashed;background:#98fb98;font-size:12px}
#OrderSearchResult li:hover{background:#0f0}
#freePrint{width:100px;}
#freeprintCP{background:blueviolet;color:white;width:200px}
.freePrint{font-size: 16px;}
.freePrint td{height:25px;padding:1px;border:1px solid lightblue;line-height:40px}
.freePrint input{border: 1px solid aliceblue;font-size: 16px;
    height: 25px;
    width: 98%;}
.freePrint textarea{resize: none;
    width: 100%;
    height: 58px;}
#freePrint2{height: 58px;
    width: 100%;
    font-size: 30px;}
#commonAddrSave1 {
    
}
#commonAddrList,#freeOrderList {
    width: 158px;
}
.commonAddr1:hover{background:lightskyblue;}
#autofill {height: 58px;width: 100%;font-size:30px;}
#_rec_packDetail{background:pink;border:1px solid deeppink;}
#cp_code4batch{width:420px}
.cp_code4batchNoSet{color:gray}
#specialFunction{border-color:red #00f green #ff0;border-width:14px;color:#fff;vertical-align:middle}
#freePrint,.printButton,.printButton4new,.printButtonHP{border-image:linear-gradient(to right,red 0,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 80%,#00f 100%) 1;background:0}
.printButton4new:hover:not(:disabled),.printButton:hover:not(:disabled),.printButtonHP:hover:not(:disabled){border:1px dashed #555;background:lightgray;color:#fff}
.indexNum{float:left;display:block;width:30px;border-radius:8px;background:#db7093;color:#fff;font-size:13px;line-height:20px}
.switch_On{height:28px;background-color:#2e8b57}
.switch_Off{height:28px;background-color:#a9a9a9}
.switchBoard,.switchBoard4waybillSource{position:relative;border-radius:20px}
.on .switchBtn{left:60px}
.switchBtn,switchBtn4waybillSource{position:absolute;z-index:100;width:40px;height:25px;border:1px solid gray;border-radius:20px;background-color:#d3d3d3;box-shadow:4px 4px 16px 0 #fff inset,0 0 5px 1px #999;cursor:pointer}
.switch{z-index:1;width:50px;height:25px;border:0;color:#fff;text-align:center;font-size:16px;line-height:28px}
.switchOn{float:left}
.switchOff{float:right}
.checkbox4index{width:25px;height:25px;float:left;margin:0 5px}
#by_tbm,#by_barcode,#getOrderByWaybillCode,#byTID,#buyer_nick,#byBarcode,#getOrderByLongID,#getOrdersByOID{width:200px;height:25px}
.buyer_message,.seller_memo{display:block;color:#8b0000;font-size:16px}
.buyer_message{border-bottom:1px dashed #d4d4d4;color:#00f;text-shadow:1px 1px 0 #b0e0e6}
.seller_memo{color:#8b0000;text-shadow:1px 1px 0 #ffb6c1}
.last_ship_time_timeout{font-size:12px;font-weight:normal;margin-left:5px}
.redFont{color:red}
.redBackground{color:white;background:red}
.expressCount0,.expressCount,.expressCount4old{width:80px;height:20px;color:white;border-radius:5px;margin:0 5px}
.expressCount0{font-weight:normal;background:lightgray;border:1px solid #CCC}
.expressCount,.expressCount4old{border:1px solid #CCC;background:dodgerblue}
#expressLog{display:block;overflow-y:scroll;max-height:300px;color:dimgray}
#expressLog td{text-align:center;height:30px;border:1px dashed lightgray}
.memoEdit4Update{margin:10px;border:0 solid gray;padding:5px}
.memoEdit4Update label{font-size:14px;height:25px;line-height:25px;margin:2px;width:118px}
.fieldset_batchPrint{margin:10px;border:1px solid gray;padding:5px}
.fieldset_batchPrint label{font-size:14px;height:25px;line-height:25px;margin:2px;width:140px;display:block}
.waybillCode4Deliver,.cp_name4Deliver{font-size:12px;height:25px;width:110px;font-weight:normal;margin:0 2px;background:transparent;border:1px solid lightgray}
.by3ndLabel{display:none;line-height:20px;width:50px}
.by3ndLabel input{height:20px;width:20px}
.checkbox4indexCheckAll{width:22px;height:22px;padding:2px}
.checkbox4indexCheckNotAll{background-color:green!important;background-clip:content-box!important}
.indexCheckInputChecked{background:MistyRose}
#ordersListFromData{margin-top:230px}
.reSynchro1{height:16px;font-size:12px;width:50px}
#synchroTime{font-size:15px;height:25px;width:150px}
.stock4update{width:40px;height:25px;border:1px solid darkgoldenrod;font-size:16px}
.group_orderList .goods_name{width:250px}
.group_orderList .nickname{color:red}
.group_orderList .avatar{width:50px;border-radius:50px;float:left}
.group_orderList .thumb_url img{width:100;height:100px}
.waybillSource{width:15px;height:15px}
.shuashua{color:red;font-size:100px;font-family:sans-serif}
.redPaper_ID{text-decoration:underline wavy mediumpurple;float:right;color:red;font-weight:700;font-size:30px;font-family:SumHei}
.lineButton{padding:0 5px;border-radius:none;border:1px solid black;background:transparent;color:black}
.lineButton:hover{background:#d6d6d6;border:1px dashed}
.lineButton:disabled{background:#eaeaea}
hr{border:0;margin:5px 0;height:1px;background:linear-gradient(to right,rgba(255,255,255,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}
.label4input{cursor:pointer}
input[type=checkbox]:disabled,input[type=radio]:disabled{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:1px solid;cursor:not-allowed}
input[type=checkbox]{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:20px;height:20px;outline:0;background:transparent;border:1px solid #000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
input[type=checkbox]::after{content:'✔';display:block;width:100%;height:100%;color:#000;text-align:center;line-height:20px;transition:all ease-in-out 100ms;-webkit-transition:all ease-in-out 100ms;-moz-transition:all ease-in-out 100ms;opacity:0}
input[type=checkbox]:checked::after{opacity:1}
input[type=radio]{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:20px;height:20px;outline:0;background:transparent;border:1px solid #000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:20px}
input[type=radio]::after{content:'●';display:block;width:100%;height:100%;color:#000;text-align:center;line-height:20px;transition:all ease-in-out 100ms;-webkit-transition:all ease-in-out 100ms;-moz-transition:all ease-in-out 100ms;opacity:0}
input[type=radio]:checked::after{opacity:1;font-size:13px}
#getOrderByTID{cursor:pointer}
#getOrderByTID::after{content:'☜';color:red;font-size:40px;position:fixed}
.canDelivery{border:7px dashed red}
#propsList{float:left;width:100%;background:lightyellow}
#propsList td{border:1px solid #ccc}
#propsList td img{border:1px dashed #ccc}
#propsList .propPic{display:block}
#propsList li{margin:5px;text-align:center;width:88px;height:140px;float:left;border:1px solid #f1f1f1}
#propsList .skuName{display:inline-block;font-size:13px}
.pic_url4joint{width:80px}
#propsList li img{width:80px;height:80px;border:1px dashed #ccc}
.selected4setProsPic{border:3px dashed red!important}
.tbSuCai{width:100%;float:left}
.tbSuCai ul{padding-left:20px}
.tbSuCai li{margin:5px 0;background:url(images/line.png) repeat-y 7px}
.folder0,.picFolder{border:1px solid #CCC}
.folder0{float:left;width:20%;font-size:13px;max-height:550px;overflow-y:auto;overflow-x:hidden}
.folderName{height:16px}
.folderName:hover{color:white;background:orangered}
.folderNameSelected{font-weight:bold;background:black;color:white;padding:2px;border-radius:5px}
.picFolder{float:right;width:76%}
.picFolder li{border:1px solid #f5f5f5;margin:10px;width:100px;display:inline-grid;height:130px;text-align:center;float:left;font-size:12px}
.propPic,.getSuCaiFolder,.SuCaiImage{cursor:pointer}
.SuCaiFolder{background:url(images/SuCaiFolder.png) center center no-repeat!important}
.SuCaiFolder:hover .folderName{color:white;background:orangered}
.SuCaiImage{background:none!important}
.SuCaiImage:hover{border:1px dashed red}
.propsImageChanged{cursor:pointer;border:2px solid red}
.picFolder .picName{word-break:break-word;display:block;color:gray}
.folderToggle{background:white;border:1px solid #CCC;border-radius:5px}
#getOrdersByOID::-webkit-input-placeholder{color:skyblue}

.btn_deliver_sub{color:#FFF;background:transparent;border:none;}
.returnCollect{color:#FFF;background:transparent;border:none;height: 20px;
    font-size: 10px;}
#returnReason {
    height: 68px;
    width: 98%;
}

.reasonList {display:none;border:0;
    position: absolute;
    float: left;
    left: 0;
    bottom: 0;
    font-size: 9px;
    height: 20px;
}
.reasonList:hover {background:orange;color:white}
.sdTaskAdd1 {
    display: none;
    border: 0;
    position: absolute;
    float: left;
    right: 0;
    top: 0;
    font-size: 9px;
    height: 20px;
}
.sdTaskAdd1:hover{background:black;color:white}
.setSKUimg{font-size:10px;border:0;right:0;bottom:0;z-index:99;position:absolute;float:right;height:17px;display:none}
.setSKUimg:hover{background:red;color:white}
.oaid_decrypt:hover{cursor:pointer}
#tools2{border:1px dashed lightgray}
#tools2 fieldset{border:1px dashed blue}
.littleInfo{border:0}
.littleInfo td{height:35px;text-align:center}
.littleInfo .sth{width:90%;border-bottom:1px dashed gray}
.getOrder_tb{min-width:90px}
.dropdownMenu{position:relative;display:inline-block}
.dropdown_contentMenu{display:none;position:absolute;background-color:#f9f9f9;min-width:200px;right:0;box-shadow:0 8px 16px 0 rgba(0,0,0,0.2);padding:12px 16px}
.dropdownMenu:hover .dropdown_contentMenu{display:block}
#login_info{float:right}
.bigOrder{font-size:12px}
.bigOrderDetail{text-align:center}
.bigOrderDetail td,.bigOrderDetail th{font-size:16px;height:50px;line-height:50px;border:1px solid lightgrey}
.bigOrderDetail th{background:lightskyblue}
.bigOrderDetail label{cursor:pointer;margin:0 12px;font-size:16px}
.bigOrderDetail .class{width: 128px;}
.bigOrderDetail .school{}
.bigOrderDetail .nameList{width: 500px;}
.bigOrderDetail .number{width: 88px;}
.bigOrderDetail .creat{width: 168px;}

.bigOrderDetail .view1nameList{width: 108px;}
.bigOrderDetail .select1nameList{
	width: 58px;
    height: 58px;
    font-size: 26px;
}


.colorNum4bigOrder{border:0;border-bottom:1px dashed}
.num4bigOrder{width:50px;font-size:23px;height:22px;font-weight:bold;color:red;text-align:center}
.pattern4bigOrder{font-size:16px;width:98%;height:30px;border-bottom:1px dashed #999!important}
.size4bigOrder{font-size:20px;width:250px;text-align:center;color:blue;font-family:simhei;font-weight:bold;border-bottom:1px dashed #999!important}
.memo4bigOrder{min-height:50px;width:98%}
#saveBigOrder{height:40px;width:98%;font-size:16px}
#_nameList{min-height:150px;width:98%}
#saveTextBigOrder{width:98%}
.pattern4bigOrder{font-weight:bold}
._1line4bigOrderSaved{border:2px dashed red;background:repeating-linear-gradient(-45deg,#CCC,#CCC 20px,#fff 0,#fff 40px)}
.bigOrderList0{background:lightgray}
.bigOrderList0 td,.bigOrderList1 td{height:25px;line-height:25px}
.bigOrderListHeader{background:aliceblue;border-top:2px solid lightblue}
.unclickable{-webkit-text-fill-color:transparent;background:repeating-linear-gradient(-45deg,#EDEDED,#EDEDED 35px,white 0px,white 70px);pointer-events:none}
.unclickable:hover{cursor:not-allowed}
.by3ndLabel{disabled:none}
.timeTipOrange{color:rgb(255,190,60) !important;background:rgb(255,242,230) !important;border-radius:3px;padding:4px}
.timeTipGreen{color:rgb(49,203,48) !important;background:rgb(230,255,230);border-radius:3px;padding:4px}
.timeTipRed{color:rgb(242,60,60) !important;background:rgb(255,230,230) !important;border-radius:3px;padding:4px}
.numFlag{background:red;color:white;padding:0 5px;font-weight:bold;font-size:16px;border-radius:8px}
#showInList{height:20px;width:20px;cursor:pointer;background:darkturquoise}
.expressErrorFlagged{font-weight:bold;background:#ffc107 !important;color:white !important;border:none}
.expressError4List{background:orange !important;text-decoration:line-through;color:#FFF;border:1px solid orange !important;cursor:not-allowed}
.couponM{text-align:center}
#ID4itemShow{width: 58%;
    display: block;
    height: 36px;
    line-height: 28px;
    border: 1px solid #888;
    margin: 0 auto;
    font-size: 30px;
    font-family: simHei;
    color: dodgerblue;
    text-align: center;}
#ID4itemShow:focus{border:1px solid red}

._isSQ{position:absolute;top:0;left:0}
._isSQ:hover{cursor:pointer;
    border: 1px dashed darkblue;
    background: lightskyblue;}
._isSQ:checked{background:greenyellow;width: 38px;}

.subOrder:hover{background:lightsalmon;border-radius:6px}
.subOrder:hover .btn_deliver_sub{background:#6495ed!important}
.subOrder:hover .returnCollect{background:#ff4500!important}
.expressError{background:url(images/expressError.png) no-repeat 288px 0!important}
#want2cancel_cp_code,#want2cancel_waybill_code,#cancel_multi{height:30px;width:100%}
.refundList4TR:hover{background:pink;}
.artNO {
    width:400px;font-size: 16px;
    resize: none;
    height:188px;
}
#saveNewArtNO41order {width: 388px;
    font-size: 17px;
    height: 35px;
}
.clickedDOM{
	z-index: 2147483647;
	position: relative;
	background: #FFF;
}
#orderListToggle {
    width: 118px;
}
#batchPrintByCp_code,#batchDeliver{width:68px;}
.lockFlag,.subOrders2Deliver{display:none;}
.header:hover .lockFlag,.header:hover .subOrders2Deliver{display:inline-block;}
span#SELLER_CONSIGNED_PART_Count {
    background: red;
    color: #FFF;
    border-radius: 88px;
    position: relative;
    top: -16px;
    right: 0px;
    float: right;
    width: 18px;
}
.dropdown_contentMenu button{    width: 200px;
    margin: 3px 0;
    height: 30px;
    font-size: 14px;}
#momeUpdata2 {
    width: 100%;
    height: 40px;
    font-size: 16px;
}
/* 仓内找出功能 */
#packageListAdd1,#packageListAdding{width:99%;height: 40px;}




.packageListAdd1{}
.packageListAdd1 tr{height:40px;}
.packageListAdd1 td{}
.packageListAdd1 input{height: 30px;width: 258px;}

/* sd任务发布那边要用的 */
.sdTaskAdd1{
	
}
#sdTaskAdd1{
	padding: 5px;
}
#sdTaskAdd1 img{
border-radius: 5px;
    box-shadow: 0 0 4px 1px #000000;
    margin: 3px;
}
#searchCode{
width: 68% !important;
    position: absolute;
    height: 32px;
    font-size: 14px;
}
#taskDesc {
    width: 68% !important;
    resize: none;
    height: 58px !important;
}
#sdTaskAdding {
    width: 99%;
	height: 32px;
}
.replyContent {
    height: 58px;
    width: 100%;
	resize: none;
}
.saveReplyAtt {
    width: 99%;
    height: 40px;
}
.selectPics {
    height: 100%;
    width: 100%;
}
.selectPics:hover{cursor:pointer}
.fileDragEnter{
	border:2px dashed red !important;
}
/* 微信登录模块的 */
#wxlogin{
	text-align: center;
    padding: 18px;
}